Page 1 of 1

Posted: Sat Oct 13, 2012 12:45 pm
by u.kriens
I tried to install FSPassenger. But the program does not find FSX.ini (of course it is not there). So I unistalled it. There after I installed that program with "FSX-to-P3D-Migration-Tool". But the same error occurred. How can I solve this problem?

Posted: Sat Oct 13, 2012 8:46 pm
by Celis

Posted: Sun Oct 14, 2012 6:33 pm
by u.kriens
Thks so far. FSP is not the addon must have, but I'd liked it. Maybe the team of FSP realize that P3D is the better FSX.